/*
#################################################################
File:				PageHeader.css
Description:		Rules for the div#pageHeader element.
#################################################################
*/

/*
=================================================================
 div#pageHeader
 (for UserControls/PageHeader.ascx
=================================================================
*/

div#pageHeader {
    background:url("images/bodybg.gif") repeat-x scroll 0 0 #60227C;
	height: 120px;
	margin-bottom: 70px;
    }
    
div#pageHeader div#commonNav {
	height: 1em;
	text-transform: lowercase;
	
}
div#pageHeader div#commonNav .feedback {
    display:none;
}

div#pageHeader div#commonNav h3 {
	position: absolute;
	margin: 0px;
	height: 40px;
	width: 200px;
	left: 20px;
	padding-right: 252px;
}

.login div#pageHeader div#commonNav h3 {
	background-image: none;
}

div#pageHeader div#commonNav h3 span {
	display: none;
}

div#contact-us{
    font-weight:bold;
	float: right;
	font-size:0.75em;
	padding-left:18px;
	padding-right: 10px;
	background-image:url("images/feedback_icon.gif");
	background-repeat:no-repeat;
	margin: 8px 0px 0px 0px;
}

div#contact-us a{
    color: #000000;
}
div#contact-us a:hover{
    text-decoration: none;
    color: #999;
}
div#pageHeader div#commonNav ul {
	float: right;
	display: inline;
	font-weight: bold;
	font-size: 0.75em;
	margin: 8px;
}

div#pageHeader div#commonNav ul li {
	margin: 0px;
	padding: 0px 5px 5px 20px;
	display: inline;
	background-position: 2px 0px;
	background-repeat: no-repeat;
	color: #000000;
}


div#pageHeader div#commonNav ul li a {
	color: #000000;
	text-decoration: none;
}

div#pageHeader div#commonNav ul li a:link{
    color: #000000;
}

div#pageHeader div#commonNav a:hover {
	color: #999;
}

div#pageHeader div#commonNav ul li.home {
	background-image: url(images/home_icon.gif);
}

div#pageHeader div#commonNav ul li.help {
	background-image: url(images/help_icon.gif);
}

div#pageHeader div#commonNav ul li.feedback {
	background-image: url(images/feedback_icon.gif);
}

div#pageHeader div#commonNav ul li.logout {
	background-image: url(images/logout_icon.gif);
}

div#pageHeader div#commonNav ul li.admin {
	background-image: url(images/admin_icon.gif);
}

div#pageHeader div#institutionNav {
	font-size: 0.7em;
	
}

div#pageHeader div#institutionNav a {
	color: White;
}

/*
=================================================================
 UQ styles
 (copied from UQ and modified)
=================================================================
*/

/* Hacks to remove float margins erroneously applied by Internet Explorer*/
* html #UQ_logo {margin: 0 -3px;} 
* html .header {margin: 0 -6px;} 
* html .toplinks {margin: 0;} 


#header-inner{
    height: 100px;
    width: 1000px;
    margin: 0 auto;
    
    }

 .logo{
     height: 0px;
     padding: 25px 25px 25px 0;
       
   }
.logo h3 {
    
    background: url("images/masthead-logo.gif") no-repeat transparent;
    width: 182px; 
    float: left;
    height: 50px;
   
    
}
.logo h3 span{
    display: none;
}
.CareerHublogo h3 span{
    display: none;
}
.CareerHublogo h3 {
    
    background: url("images/careerhub_graphic.gif") no-repeat transparent;
     float: left;   
}
#topnav-inner {
    margin: 0 auto;
    padding: 0;
    width: 1000px;
   
}


#mininav {
    color: #FFFFFF;
    float: right;
    font-family: Helvetica,"Trebuchet MS",sans-serif;
    font-size: 9px;
    font-weight: lighter;
    
}
#mininav ul {
    letter-spacing: 1px;
    list-style: none outside none;
    margin: 0;
    padding: 0px 0 0 25px;
    
}
#mininav ul li {
    display: inline;
    float: left;
    margin: 0 0.8em 0 0;
    padding: 0;
}
#mininav a {
    font-weight: bold;
    text-transform: uppercase;
}
#mininav a:link {
    color: #DFDFDF;
    text-decoration: none;
}
#mininav a:visited {
    color: #DFDFDF;
    text-decoration: none;
}
#mininav a:hover {
    color: #FFFFFF;
    text-decoration:none;
}
#mininav a:active {
    color:#FFFFFF;
    text-decoration: none;
}

#topnav {
    background: none repeat scroll 0 0 #000000;
    color: #FFFFFF;
    font-family: Helvetica,"Trebuchet MS",sans-serif;
    font-size: 11px;
    font-weight: lighter;
    margin: 0;
    padding: 8px 0;
}
#topnav ul {
    letter-spacing: 1px;
    list-style: none outside none;
    margin: 0;
    padding: 2pt 0 0 25px;
}
#topnav ul li {
    display: inline;
    float: left;
    margin: 0 30px 0 0;
    padding: 0;
}
#topnav ul li a {
    margin: 0 0 0 -8px;
    padding: 12px 8px;
    text-transform: uppercase;
}
#topnav li a:link {
    color: #DFDFDF;
    text-decoration: none;
}
#topnav li a:visited {
    color: #DFDFDF;
    text-decoration: none;
}
#topnav li a:hover {
    background: url("images/top_nav_bg_active.gif") repeat-x scroll right bottom transparent;
    border-bottom: 1px solid #E5E5E5;
    color: #F5E1FF;
    text-decoration: none;
}
#topnav li a:active {
    border-bottom: 1px solid #E5E5E5;
    color: #F5E1FF;
    text-decoration: none;
}

.CareerHubTitle{
    height: 45px;
    width: 250px;
    border-left: 1px solid white;
    padding-top: 3px;
    margin-left: 200px;
    
}
.CareerHubTitle h3{
    background: none;
    color: #FFFFFF;
    font-weight:normal;
    font-size: 1.3em;
    padding: 10px;
   
}

/*==============================================================*/
